{
    "options.language": "Language and Font...",
    "options.language.title": "Language",
    "options.font": "§e§lFont Settings...",
    "options.japaneseGlyphVariants": "§e§lAllure§e Accessibility Font",
    "options.japaneseGlyphVariants.tooltip": "§eTurns the font into a more readable one."
}